## Class JAXBDebug

- java.lang.Object
- - JAXBDebug

    public class JAXBDebug
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`JAXBDebug()`

### Method Summary

All Methods Static Methods Concrete Methods
`static JAXBContext` `createContext(ClassLoader classLoader)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JAXBDebug

    public JAXBDebug()

### Method Detail

#### createContext

    public static JAXBContext createContext(ClassLoader classLoader)
                                     throws JAXBException

Throws:
  `JAXBException`